#ifndef H_VERSION_INCLUDED
#define H_VERSION_INCLUDED


/**
 * \file version.h
 *
 * \brief Définition de la version de l'application
 *
 * \author Denis MARTIN
 * \copyright GNU General Public License 3+
 *
 * \date 2020-2021
 *
 */

/*

Copyright (C) 2020-2021 Denis MARTIN <dmartin@taupie.net>

---------------------------------------

Ce fichier fait partie de Taupie.

Taupie est un logiciel libre : il peut être redistribué et/ou modifié
selon les termes de la Licence Publique Générale GNU telle que publiée par
la Free Software Foundation, soit la version 3 de la licence ou toute
version ultérieure.

Taupie est distribué dans l'espoir qu'il sera utile,
mais SANS AUCUNE GARANTIE ; sans même la garantie implicite de
VALEUR MARCHANDE ou d'ADEQUATION AVEC UN BUT PARTICULIER. Voir la
Licence Publique Générale GNU pour plus de détails.

Une copie de la Licence Publique Générale GNU devrait être fournie
avec Taupie. Si ce n'est pas le cas, voir <http://www.gnu.org/licenses/gpl.html>.

---------------------------------------

This file is part of Taupie.

Taupie is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License,
or any later version.

Taupie is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with Taupie.  If not, see <http://www.gnu.org/licenses/gpl.html>.

*/


#define TAUPIE_VERSION_MAJOR 0
#define TAUPIE_VERSION_MINOR 15
#define TAUPIE_VERSION_BUILD 4
#define TAUPIE_VERSION_NUMBER 0

#define TAUPIE_VERSION "0.15.4"
#define TAUPIE_VERSION_DATE "15.05.2021"

#define TAUPIE_VERSION_TEXT "Taupie " TAUPIE_VERSION

#define COPYRIGHT_TEXT "Copyright © 2020-2021 Denis MARTIN"

#define About_Copyright_Full 41001
#define About_Comments       41002
#define About_Taupie         41003
#define About_Copyright      41004

#endif
